/* Styles generaux */

body {
        margin-top: 1px;
        margin-right: 20px;
        margin-bottom: 1px;
        margin-left: 2px;

        background: #EEEEDE;
        }

/* Styles Texte */

/* Polices */

.t1	{ 
	font-family: Fixed, sans-serif; 
	font-weight: normal;
	font-style: normal;
	color: #000000;
	font-size: 11pt;
}

.t2	{ 
	font-family: Fixed, sans-serif; 
	font-weight: bold; 
	font-style: normal;
	color: #000000;
	text-decoration: underline;
	text-align: left;
	font-size: 11pt;
	margin-left: 20px;
	margin-top: 12px;
	margin-bottom: 2px;
}

.t3     {
        font-family: Fixed, sans-serif;
	font-weight: bold; 
        font-style: normal;
        color: #000000;
        text-align: center; 
        font-size: 9pt;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 15px;
	text-decoration: underline;
}

.date	{ 
        font-family: Fixed, sans-serif;
	font-weight: bold; 
	font-style: normal;
	color: #000000;
	text-align: right;
	font-size: 10pt;
	margin-right: 25px;
	margin-left: 20px;
}

.p1	{ 
	font-family: Fixed, sans-serif; 
	font-weight: normal; 
	font-style: normal;
	color: #000000;
	text-decoration: normal;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-right: 25px;
	margin-left: 20px;
	font-size: 11pt;
	text-align: justify;
}

.p2	{ 
	font-family: Fixed, sans-serif; 
	font-weight: normal; 
	font-style: normal;
	color: #000000;
	text-decoration: normal;
	margin-top: 1px;
	margin-bottom: 3px;
	margin-right: 30px;
	margin-left: 30px;
	font-size: 9pt;
	text-align: justify;
}

.sum	{ 
	font-family: courier; 
	font-weight: normal; 
	font-style: normal;
	color: #000000;
	text-decoration: normal;
	margin-bottom: 3px;
	font-size: 8pt;
}

.blackit  {
	font-style: italic;
        color: #000000;
}

.redit	{
	font-weight: bold; 
	color: red;
}

.greenit {
	font-weight: bold; 
	color: green;
}

.boldit {
	font-weight: bold; 
}

.underit {
	text-decoration: underline;
}

.boldunderline {
	font-weight: bold; 
	text-decoration: underline;
}

.unjustifyit {
	text-align: left;
}

.centerit {
	text-align: center;
}

.ul1	{ 
	font-family: courier; 
	font-weight: normal; 
	font-style: normal;
	color: #000000;
	text-decoration: normal;
	margin-top: 3px;
	margin-right: 2px;
	margin-bottom: 3px;
	margin-left: 12px;
	font-size: 10pt;
	list-style: inside;
}
